ios7-press

Diversos especialistas em segurança confirmaram a existência de uma vulnerabilidade nas últimas versões do iOS. Aqueles que aproveitarem tal falha poderão captar todas as suas interações táteis, incluindo aquelas que realizam ao escrever em seus dispositivos.

A vulnerabilidade afeta tanto o iOS 7.0.4, 7.0.5 e 7.0.6, como a todos os dispositivos com versão iOS 6.1.x (com ou sem jailbreak), segundo informam os pesquisadores da empresa de segurança FireEye.

O grupo de profissionais explicou como eles criaram um protótipo de aplicativo que se coloca em modo de monitoramento em segundo plano, que segue registrando todos os eventos que exigem um toque na tela, ou até mesmo o acionamento dos botões físicos do dispositivo. “Os hackers poderiam utilizar tal informação para reconstruir todos os caracteres que o usuário inseriu”, destaca a FireEye.

Por enquanto, ainda não existe uma correção para os dispositivos da plataforma móvel da Apple. A única medida preventiva é que os usuários monitorem quais são os aplicativos que estão executando o tal modo de monitorament, e eliminar os aplicativos suspeitos do dispositivo.

Este não é o único problema de segurança grave que a Apple enfrentou nos últimos dias. De fato, não faz muito tempo que os engenheiros da gigante de Cupertino corrigiram uma vulnerabilidade crítica, que permitia ao invasor capturar senhas e outros dados considerados sensíveis em seções de navegação. O problema não afeta apenas ao iOS: o OS X 10.9.0 e 10.9.1 permanecem com essa vulnerabilidade, e a Apple ainda não informou sobre uma solução para o sistema para desktops.

Via Ars Technica, FireEye